/*------------------------------------------------------------------
Bootstrap Admin Template by EGrappler.com
------------------------------------------------------------------*/
   
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300italic,400italic,700,700italic,300);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
/*------------------------------------------------------------------
[1. Global]
*/

.d {}
@media (max-width:1200px) {

.form-horizontal.mk_input_custom_wd  .controls  input
{width:86%  !important;     box-sizing: border-box; padding: 5px 5px;}
	        
			
.form-horizontal.mk_input_custom_wd  .controls  select
{width:86%  !important}   

.table-respon { overflow-x: scroll; width:100%;}
.step5control2 { width:85% !important;}
.form-horizontal.mk_input_custom_wd .controls .deduction-input { width:42% !important;}

.step1halfinput { width:74%;}



}


@media (max-width:1090px) {

.newlanding-top-leftmain { width:60%; height:auto; float:left; text-align:center;margin-top: 8%;}

}


@media (max-width:1024px) {

.employer-row1-box li p span { display:block; font-size:12px; text-transform:uppercase; font-weight:normal; line-height:normal; padding-top:20px; text-align:center;}
.employer-row1-box li:first-child { width:35%; padding:30px 10px; min-height:126px;}
.legendhistory-legends ul li {list-style: none; padding: 0; margin: 0 0 4px 5px;}
   
.mainrow-top { background-size: 180px; background-position: 0px 65px;}   
   
   
}


@media (max-width:1024px) {

.navbar .nav > li > a {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding: 15px 15px;
}


.multipro-box1 { background:#d5d845; padding: 10px 28px; border-radius: 15px;margin-right: 15px; box-sizing:border-box; width:30%; float:left;}
.quiz-left-side ul li {width: 44%; margin-bottom: 35px;}
}

@media (max-width:992px) {
.abso { position: relative;  right: 0; bottom: 0%; top:0;}
.topmargin { margin-top:0px !important;}
.topmargin-region { margin-top:0px !important;}


.right-green-but { margin-bottom:5px;}
.right-green-but a { font-family:'Lato', sans-serif; font-size:15px; color:#416e32; text-decoration:none; display:block; float:right; background:#d5d845; cursor:pointer; padding:10px 9px; border-radius:5px; font-weight:700; margin:15px 5px 0px 0px;}

.company-search-main input { width:60%; border:1px solid #cacaca; box-shadow:none; border-radius:0px;  padding:7px 10px; font-size:14px; float:left;}
.company-search-main {width: 100%; height: auto; float: left; background: #fff; margin: 15px 0 10px; font-size: 14px; color: #000;}

.form-horizontal.mk_input_custom_wd  .controls  input
{width:82%  !important;     box-sizing: border-box; padding: 5px 5px;}
	        
			
.form-horizontal.mk_input_custom_wd  .controls  select
{width:82%  !important}   


.subnavbar .container > ul > li > a > i {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-bottom:5px;
	font-size: 20px;
}

.subnavbar .container > ul > li > a {
	display: block; position:relative;	
	height: auto; overflow:hidden;
	padding: 11px 20px;	font-size: 13px; text-transform:uppercase; color: #fff;}



.navbar .nav>li {display: block; float: left;  border-right: solid 1px #73a861; border-left: solid #497b38 1px; margin: 0;}
.navbar .nav>li>a i { display:block; font-size:16px; margin-bottom:8px;}
.navbar .nav>li>a { color:#fff; font-family:'Open Sans', sans-serif; font-size:13px; text-transform:uppercase; text-align:center; font-weight:normal; padding: 10px 12px;}
.navbar .nav>li>a:hover { background:#d5d845; color:#598e47 !important;}



.employee2-shorcuts span.shortcut1 { display:block; text-align:center; color:#000000; font-size:15px; margin:10px 0; line-height:normal;}
.employee2-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:20%;  float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}



.employer-row1-box { width:49%; height:auto; float:left;box-shadow: 0px 0px 2px 0px #C9C9C9;
-webkit-box-shadow: 0px 0px 2px 0px #C9C9C9;
-moz-box-shadow: 0px 0px 2px 0px #C9C9C9;
-o-box-shadow: 0px 0px 2px 0px #C9C9C9; margin-right:1%; margin-top: 1%;}


.admin-row1-box { width:47%; height:auto; float:left;box-shadow: 0px 0px 2px 0px #C9C9C9;
-webkit-box-shadow: 0px 0px 2px 0px #C9C9C9;
-moz-box-shadow: 0px 0px 2px 0px #C9C9C9;
-o-box-shadow: 0px 0px 2px 0px #C9C9C9; margin-right:3%;margin-top:30px;}

.admin-row1-box2 { width:47%; height:165px; float:left; margin-right:0%; margin-top:15px;}

}	

	




@media (max-width:768px) {
	.quiz-right-side {width: 35%;}
	.quiz-left-side {width: 60%;}
	.loan_save_product .multipro-box1.saving button {right: 15px;}
	country-state-select .control-group{ width: 50% !important;}
.quiz-left-side ul li {width: 60%; margin-bottom: 50px;}
.quiz-right-side a{font-size: 16px;}
.quiz-right-side input{font-size: 13px;}

#tfr { width:100%; height:auto; float:left; overflow:auto;}
#tfr table {	width: 1000px !important; overflow:auto;	margin-bottom: 18px; max-width:none;}
.form-button-main{margin-bottom:30px;}




.emploes-actionbut { position:absolute !important;left:0% !important; top:0 !important; width: 104px; background: #d7d7d7;margin-top: 0; margin-right: 0;}
.emploes-actionbut a { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #454545 !important; text-decoration: none; display: block; cursor: pointer;  padding:8px 0px; border-radius:0px; font-weight: 700; margin:0px 0 0 0px; text-align:center;width: auto !important;}



.edit-user-form2 { width:90%;  padding:0px 0 0 0; margin:0 auto;}
.step3-form { width:90%;  padding:0px 0 0 0; margin:0 auto; text-align:center;}
.step5-form { width:100%;  padding:0px 0 0 0; margin:0 auto;}
.step5control2 { width:86% !important;}

.editloan-col-left { width:100%; height:100%; float:left; border-right: solid 1px #d9d9d9;}
.editloan-col-right { width:100%; height:auto; float:right; border-top:10px solid #FFF;}

.editloan-right-small { font-size: 14px !important; float: left !important; width: 18% !important; height: auto; margin-left: 10% !important;box-sizing: border-box; padding: 0 5px; text-align: center; margin-left: 20%;}


.page-title{margin:0px; padding:0px; font-size:26px; font-weight:700; margin:25px 0px 35px 0px}

a.employee-loan-cont-but { font-family:'Open Sans', sans-serif; font-size:18px; color:#416e32; text-decoration:none; display:block; float:right; background:#d5d845; cursor:pointer; padding:10px 15px; border-radius:5px; margin-top:0px;}




.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #fff 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #fff 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";

	color: #313131; padding:8px 4px; font-family:'Open Sans', sans-serif; font-size:13px; font-weight:bold;}
	
	


.table td {
vertical-align: middle;
overflow: hidden;
height: auto;
float: none;
word-break: break-all; color: #595959; padding:7px 3px; font-family:'Open Sans', sans-serif; font-size:12px; font-weight:bold;}
	


.footalink{ margin:0 0 30px 0;}



.searchbox-open{
    width:30%;
}


.navbar-toggle {
	position:relative;
	float:left;
	margin-left:17px;

	padding:9px 10px;
	margin-top:8px;
	margin-bottom:6px;
	background-color:transparent;
	background-image:none;
	border: solid 1px #598e47;
	border-radius:4px
}

.step4-bot-head { color:#497f36;font-family:'Open Sans', sans-serif; font-size:17px; font-weight:bold; margin-top:15px;}
input.step23-input { float:none !important; width:65%;margin:10px 0 25px 0;display:inline-block;}
select.step23-select { float:none !important; width:65%; margin:10px 0 25px 0; display:inline-block;}


.employer-manage-but-main { margin:0px 0 20px 0;}
a.employer-manage-but { font-family:'Open Sans', sans-serif; font-size:16px; color:#416e32; text-decoration:none; display:block; float:left; background:#d5d845; cursor:pointer; padding:10px 15px; border-radius:5px; font-weight:700; margin:0 0 0 5px;}
a.employer-manage-but:hover { color:#fff;  background:#416e32;}


.navbar .nav>li {display: block; float: left;  border-right: solid 1px #73a861; border-left: solid #497b38 1px; margin: 0;}
.navbar .nav>li>a i { display:block; font-size:15px; margin-bottom:4px;}
.navbar .nav>li>a { color:#fff; font-family:'Open Sans', sans-serif; font-size:11px; text-transform:uppercase; text-align:center; font-weight:bold; padding: 10px 11px;}
.navbar .nav>li>a:hover { background:#d5d845; color:#598e47 !important;}


.right-green-but { margin-top:5px;}
.right-green-but a { font-family:'Open Sans', sans-serif; font-size:16px; color:#416e32; text-decoration:none; display:block; float:left; background:#d5d845; cursor:pointer; padding:10px 15px; border-radius:5px; font-weight:700; margin:0px 5px 10px 0px;}


.employee2-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:50%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}



.employee2-shorcuts li:hover { margin-top:0px;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
	
.company-search-main input { width:45%; border:1px solid #cacaca; box-shadow:none; border-radius:0px;  padding:7px 10px; font-size:14px; float:left;}



.employee3-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:33%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
.employee3-shorcuts span.shortcut1 { display:block; text-align:center; color:#000000; font-size:16px; margin:10px 0; line-height:24px;}	
	
	
.employer-row2-left { width: 100%;  height: auto; float: left;  border: solid 1px #dedede;}
.employer-row2-right {width:100%; height:auto; float:right; margin-top:45px;}

.employer-row4-chart-left {    width: 100%;    height: auto;    float: left;}
.employer-row4-chart-right {    width: 100%;    height: auto;    float: right;}

.admin-row2-right {width: 100%; height: auto; float: right; border: solid 1px #dedede; margin-top: 30px;}

.step1halfinput { width:81%;}


.mkbemployee-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:48%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}

.employee3-row3new h1 {font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight:bold;color: #2a2a2a; text-align:center; line-height: 28px; padding:10px 0;}
.companyind-error { width:98%; margin:0 auto;}


.nav-tabs>li>a {color:#6e6e6e;line-height: 14px; font-size:14px; padding:10px 12px; border-bottom: 3px #fff solid !important;}
.nav-tabs>li {
	margin-bottom: 0px; margin:0 5px 5px 0;
}

.nav-tabs {
	border-bottom:none;
}

.nav-tabs>li>a {color:#6e6e6e;line-height: 18px; font-size:16px; padding:12px 12px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #598e47;
cursor: default;
}



.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
	color: #fff;
	background-color:#598e47;
	cursor: default;
}

.bottomessage {
    font-size: 13px;
    box-sizing: border-box;
    margin-top: 4px;
    margin-bottom: 20px;
    line-height: 17px;
    position: absolute;
    bottom: -30px;
}

.form-actions {
    padding: 5px 20px 5px;
    margin-top: 0px;
    margin-bottom: 20px;
    *zoom: 1;
}
.step1-desc { width:60%; height:auto; float:left; background:#666666; padding:10px; margin-left:21%; margin-bottom:2%; border-radius:8px; display:block;} 
.step1-desc-desk { width:20%; height:auto; background:#666666; padding:10px; position:absolute; left:0; top:26%; border-radius:6px; display:none;} 
.emploer-import-emp-input {width:40%; margin: 10px 0 25px 0;  display: inline-block;}
input.importemp-brow { float:none !important; width:30%; margin:0px 0 25px 0; display:inline-block;}
.company-search-main input { width:45%; border:1px solid #cacaca; box-shadow:none; border-radius:0px;  padding:7px 10px; font-size:14px; float:left;}

.loanpopupimg{display:none; position:absolute; right:0px; margin-top:-100px;}
.abso { position: relative;  right: 0; bottom: 0%; top:0;}
.botmargin { margin-bottom:0px !important;}

.employer-row1-boxfair { width:47%; height:auto; float:left;box-shadow: 0px 0px 2px 0px #C9C9C9;
-webkit-box-shadow: 0px 0px 2px 0px #C9C9C9;
-moz-box-shadow: 0px 0px 2px 0px #C9C9C9;
-o-box-shadow: 0px 0px 2px 0px #C9C9C9; margin-right:3%;margin-bottom: 3%;}
.floatleft { float:left !important;}


.newlanding-top-leftmain { width: 50%; height: auto; float: left; text-align: center; margin-top: 8%;}
.mainrow-top {background-size: 180px; background-position: 100px 25px;}
.newlanding-top-left {width: 100%; height: auto; float: right; text-align: center; margin-top: 54%;}
.newlanding-testi-threeleft { width: 100%;  height: auto; float: left; text-align: center; border:none;}
.newlanding-testi-three .right {float: right !important; margin-top: 55px;}
.mainrow-bot p {color: #474747; font-size: 15px; padding: 0 0;}
.newlanding-testi-threeleft-content { min-height: 1px;}
country-state-select.user {margin-left: 177px !important;}

.quiz-right-side {width: 35%;}
.quiz-left-side {width: 60%;}
	
}	



@media (max-width:767px) {
	.import-employees-page .upload-payroll textarea, .import-employees-page label.field-name select{ width: 100%; }
	.loan_save_product .multipro-box1.saving h3{text-align: center;}
	.loan_save_product .multipro-box1.saving button{margin: 15px auto !important; display: block;}
	.fiststepsubmited ul li::after {top: 33%;}
	country-state-select.user{margin-left: 0 !important; display: block;}
country-state-select.user .control-group{float: left; width: 100% !important;}
/*--------managefeedscomp--start----------*/
.g-recaptcha{ margin-bottom: 0px; transform: scale(0.84) !important;}
.newlanding-top-right-form-verify label{float: right; width: 230px; margin: 0; color: #fff;display: inline-block;}

.fourthstep label { padding-top: 14px;}
.fourthstep .currency-label {margin-left: 5px;}
.fifthStep button[type="submit"]{margin-top: 10px;}
/*.enter-amount{margin-left: -26px !important;}*/
.enter-amount-label{margin-left: 13px; display: none;}
.currency-label.enter-amount-label{margin-left: 12px;}
/*.enter-amount input{padding-left:30px;}*/
.fiststepsubmited ul li::after{top: 34%;}
.fiststepsubmited .fifthStep p{margin-bottom: 6px;}
.fourthstep-f .back-btn{ float: left !important; }
.navbar-inner ul.loginnav li{position: relative; top: 0; background: no-repeat; width: auto; padding-top: 11px;}
	.enter-amount {width:100%;padding: 0;/*margin-left: -19px;*/}
	.file-close {margin-top: 0px !important;}
	input.council-tax {width: 100%;}
	input.deduction-amount {width: 100%;}
	.deduction-type {width: 100% !important;}
	.fiststepsubmited h3 span {font-size: 18px;}
	.fiststepsubmited h1 {font-size: 27px;}
	.fiststepsubmited ul {display: block;}
	.fiststepsubmited ul li { padding: 20px 10px; width: 33%;}
	.fiststepsubmited ul li:last-child::after {width: 50%; top: 29%;}
	.fiststepsubmited ul li:first-child::after {top: 29%;}
	/*.fiststepsubmited {margin-top: 140px;}*/
	/*.fiststepsubmited ul{ display:block;}
	.fiststepsubmited ul li p {margin-left: 40px !important; margin-bottom: 0px !important;}
	.fiststepsubmited p {text-align:left;margin-top: 6px;margin-bottom: 12px;}
	.fiststepsubmited ul li span{background:#ccc; border-radius: 50%; width: 30px; height:30px; display:block; float:left; line-height: 29px;font-size: 16px; text-align: center}
	.fiststepsubmited ul li:first-child:after{ width: 1px; height:50%;  top:auto;left: 52px;}
  	.fiststepsubmited ul li:last-child:after{ width: 1px; height: 50%;}
  	.fiststepsubmited ul li:after{ width: 1px; height:100%; position: absolute; left:52px; top:0;}
	.fiststepsubmited ul li{ display: block; float: left;width:  100%; text-align:left;}*/
	country-state-select .control-group {width: 100% !important;}
	.secondStep-f{display: inline-block;}
	.secondStep a.back-btn{ float: left;}
	.secondStep a.next-btn{ float: right;}
	.secondStep a.back-btn, .fourthstep a.back-btn, .fourthstep a.next-btn, .secondStep a.next-btn, .fifthStep a.back-btn, .fifthStep button[type="submit"]{font-size: 14px; height: auto; line-height: 30px; padding: 4px 15px; width: auto;}

	/*--------managefeedscomp---End---------*/


.emplye-view-noti { width: 100%; height: auto; float: left; margin: 0px;}

	.step2-row1 label.field-name, .loan_form label.field-name{text-align:left}
	.form-button-wrap.addemploye-submit ul li{display:block; width:100%}
	.form-button-wrap.addemploye-submit ul li button, .form-button-wrap.addemploye-submit ul li a{padding: 15px 14px; width:90%; max-width:400px;  margin-bottom:15px; text-align:center}
	.step3-row2 .field-data{text-align:left}
	
	.multipro-box1 .icon-left{width: 100%;position: static;height: 70px;background-size:50px !important;}
	.text-right .button_right{width:100%}
	.multipro-box1 .text-right{width: 100%;}
	.text-right .first_ul{width:100%; border:0px;}
	.loan_save_product .multipro-box1 button{position: static;float: none;margin: 15px;}


label.field-name {font-size: 14px; font-weight:bold; line-height: 18px; color:#222222; text-align:left; padding-top:0px;}		

.form-step-d { display:none;}
.form-step-m { display:block; margin-top:15px;}

label.field-name span { color:#939393; font-size:12px; display:block;}

.step3-row2 { float:left; width:100%; padding:30px 5px; background:#d5d845;}		
input.step2fieldnone { border:none; box-shadow:none; font-family:'Open Sans', sans-serif; font-size: 14px; font-weight:bold; line-height: 18px; color:#636363; padding:0; min-height:0;}


label.edit-emp-dedu {font-size: 14px; font-weight:bold; line-height: 18px; color:#222222; text-align:left;}	
label.edit-emp-dedu span { color:#7B7B7B; font-size:13px; display:inline-block;}

label.other-dedu {font-size: 14px; font-weight:bold; line-height: 18px; color:#222222; text-align:left; padding-top:10px;}	
label.other-dedu span { color:#4b8936; font-size:14px; display:inline-block; line-height:17px}

.td-icons { width:auto;}

.step5-check { list-style:none; margin:8px 0px 0 0; padding:0; float:left;}
.field-radio-s4 { text-align:left;}
label.field-nameview-noti {font-size: 15px !important; font-weight:bold; line-height: 18px; color:#006600; text-align:left;}	

a.calculator-ex-tools {background:#598e47; color:#FFFFFF; padding:6px 7px; border-radius:5px; float:left; margin:10px 0px 0 10px; font-family:'Open Sans', sans-serif; font-size:13px; border:solid 1px #598e47;cursor:pointer;}

label.field-name-tools {font-size: 12px; font-weight:normal; line-height: 18px; color:#222222; text-align:left;}	
.field-name-tools-input {font-size: 12px; font-weight:normal; line-height: 18px; color:#222222; text-align:left;}	

   /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block;}
 
 
 #no-more-tables table {margin-bottom:15px;}
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		position: relative!important;
		padding-left: 50%!important; 
		white-space: normal!important; min-height:44px!important;width: 100% !important;
		text-align:left!important;border-bottom: solid 1px #EFEFEF;
	}
 #no-more-tables table tr td.textright {
    text-align: left !important;
}
 
td.prod-des { padding-left:50%;}


	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 10px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: normal;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/


		#no-more-tables td:before { content: attr(data-title-text); }
		

#no-more-tables table.history-tdrow tr th:nth-child(7) { width:inherit !important;}
#no-more-tables table.history-tdrow tr td:nth-child(7) { width:inherit !important;}


#no-more-tables table.loandetail-tdrow tr th:nth-child(8) { width:inherit !important;}
#no-more-tables table.loandetail-tdrow tr td:nth-child(8) { width:inherit !important;}
#no-more-tables table.loandetail-tdrow tr th:nth-child(9) { width:inherit !important;}
#no-more-tables table.loandetail-tdrow tr td:nth-child(9) { width:inherit !important;}

#no-more-tables table.loanhistory-tdrow tr th:nth-child(9) { width:inherit !important;}
#no-more-tables table.loanhistory-tdrow tr td:nth-child(9) { width:inherit !important;}
.legendhistory-legends ul li { list-style: none; padding: 0; margin: 0 0 4px 5px;}

.payrolldetailstable td {border-bottom: 1px solid #e5e5e5 !important; border-radius:0 !important;}
.payrolltotal-left {border-right: 1px solid #ccc !important;}
.payrolltotal-right {border-right: 1px solid #ccc !important;display: none !important;}

	
.mainrow-top { background-size: 180px; background-position: center 25px;}
.newlanding-top-leftmain { width: 100%; margin-top: 0%;}	
.newlanding-top-left {width: 100%; height: auto; float: right; text-align: center;margin-top: 260px;}
.newlanding-top-left span.logo { position: relative; display: inline-block; margin: 15px 0; width: 200px;}	
.newlanding-top-left span.logo::before {top: -8px; right: -105px;}

.newlanding-top-right { width: 100%; margin-top: 45px;}
.newlanding-testi-threeleft-content::before { height: 33px; top: -6px; left: 0px;}
.newlanding-testi-threeleft-content { padding: 0px 10px;}			
	
}


@media screen and (max-width: 640px){
	.userwelcome {top: 77px;}
}

@media screen and (max-width: 575px){

	.fiststepsubmited ul li::after {top: 34%;}
	.newlanding-top-left span.logo::before {top: -8px; right: -87px;}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}




@media (max-width:640px) {

.errorred { width:100%; margin:20px auto; float:none;}

.userwelcome{float:right; font-size:14px; font-weight:400; color:#6d6d6d; margin-top:0px; margin-right:0px; position:absolute; right:20px; top:92px; z-index:9999;}

.userwelcome a { color:#fff;}

.emploer-import-emp-input {
    width: 60%;
    margin: 10px 0 25px 0;
    display: inline-block;
}

/*----------Menu-----------*/

.navbar .nav>li {display: block; float:none;  border-right: solid 1px #73a861; border-left: solid #497b38 1px; margin: 0;}
.navbar .nav>li>a i { display:none; font-size:19px; margin-bottom:8px;}
.navbar .nav>li>a { color:#fff; font-family:'Open Sans', sans-serif; font-size:14px; text-transform:uppercase; text-align:left; font-weight:bold; padding: 11px 25px;}



.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #598e47;
background-color: #fff;
cursor: default;
}



.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
	color: #598e47;
	background-color:#fff;
	cursor: default;
}


/*---------------*/



.nav-tabs>li>a {color: #6e6e6e;
line-height: 18px;
font-size: 14px;
padding: 7px 10px;}


#no-more-tables { width:100%; height:auto; float:left;}



.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #fff 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #fff 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";

	color: #313131; padding:8px 4px; font-family:'Open Sans', sans-serif; font-size:13px; font-weight:bold;}
	
	


.table td {
vertical-align: middle;
overflow: hidden;
height: auto;
float: none;
word-break: break-all; color: #383838; padding:7px 3px; font-family:'Open Sans', sans-serif; font-size:13px; font-weight:normal;}
	



.userwhite { display:inline-block;}
.userblack { display:none;}


.translate-lang { width:20%;}

label.field-name-s4 {font-size: 14px; font-weight:bold; line-height: 18px; color:#222222; text-align:left;}

label.field-name-tools {font-size: 12px; font-weight:normal; line-height: 18px; color:#222222; text-align:left;}	
.field-name-tools-input {font-size: 12px; font-weight:normal; line-height: 18px; color:#222222; text-align:left;}	

.employer-row2-lefttable table td.first { width:auto;}
.employer-row2-lefttable table td.sec { width:auto}
.employer-row2-lefttable table td.third { width:auto;}


.employee3-row3new h1 {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #2a2a2a;
    text-align: center;
    line-height: 27px;
    padding: 10px 0;
}


.employee-tools-newloan-total p {font-family:'Lato', sans-serif; font-size: 17px; color:#333333; line-height:20px; font-weight:bold; padding-top:10px;}

.employetable { width:100%; position:relative; overflow:auto; float:left;}
.loanpopupimg{display:none; position:absolute; right:14%; margin-top:0px; width:83%;}
.multipro-box1 { background:#d5d845; padding: 10px 28px; border-radius: 15px;margin-right:0px; box-sizing:border-box; margin-bottom:15px; width:100%; float:left;}

.step1-desc {
    width: 88%;
    height: auto;
    float: left;
    background: #666666;
    padding: 10px;
    margin-left: 5%;
    margin-bottom: 2%;
    border-radius: 8px;
    display: block;
}

.payrolpay-three-cont { width: 100%; margin: 0 auto;}
.payrolpay-three-col1 .editloan-label { width: 100% !important; font-weight: bold; text-align: left !important; padding-left: 0px !important;}
.payrolpay-three-col1 .editloan-right { width: 100% !important;}
.emploan-hismain { width: 100%;height: auto; float: left; margin: 0px 0 0;}
.search_container_box .right-green-but a {float: right; border-left: 1px solid #bbbbbb !important; margin: 0 0 2px 2px; border-radius: 3px !important;}
.mainrow-bot { padding: 0 11px;}


}	
	
	

@media (max-width:480px) {
label[for="gross_salary"].user-annual { text-align:left !important; }
.form-horizontal.mk_input_custom_wd  .controls  input{width:90%  !important;     box-sizing: border-box; padding: 5px 5px;}
	        
			
.form-horizontal.mk_input_custom_wd  .controls  select{width:90%  !important}   

.step3-form { width:90%;  padding:0px 0 0 0; margin:0 auto; text-align:left;}


.step5-form { width:100%;  padding:0px 0 0 0; margin:0 auto;}
.step5control { width:100% !important;}
.step5control2 { width:100% !important;}
.edit-user-form2 { width:100%;  padding:0px 0 0 0; margin:0 auto;}
.editloan-right {font-size:14px !important;float: right !important; width:45% !important; height:auto; margin-left:0 !important; box-sizing:border-box; padding:0 5px;}
.editloan-right-small { font-size: 14px !important; float: left !important; width: 30% !important; height: auto; margin-left: 10% !important;box-sizing: border-box; padding: 0 5px; text-align: center; margin-left: 20%;}


.editloan-right-small-2 {font-size: 14px !important;  float: right; width: 30% !important;  height: auto; margin-left:0 !important; margin-right: 9% !important; box-sizing: border-box; padding: 0 5px; text-align: center;}

.step5-radio { width:100% !important;}

.userwelcome{float:left; font-size:14px; font-weight:400; color:#6d6d6d;}


.subnavbar .container > ul > li > a {
	display: block; position:relative;	
	height: auto; overflow:hidden;
	padding: 5px 20px;	font-size: 11px; text-transform:uppercase; color: #fff;}


.subnavbar .container > ul > li > a > i {
	display: inline-block;
	width: 24px;
	height: 18px;
	margin-bottom:5px;
	font-size: 18px;
}

.company-search-main input { width:65%; border:1px solid #cacaca; box-shadow:none; border-radius:0px;  padding:7px 10px; font-size:14px; float:left;}


.page-title{margin:0px; padding:0px; font-size:17px; font-weight:700; margin:10px 0px 15px 0px}


a.employee-loan-cont-but { font-family:'Open Sans', sans-serif; font-size:16px; color:#416e32; text-decoration:none; display:block; float:right; background:#d5d845; cursor:pointer; padding:10px 15px; border-radius:5px; margin-top:0px;padding-right: 0;}

.navbar .brand {font-weight: 600; position: relative; top: 2px;width:auto;padding: 0;}

.main {padding-bottom:0em;}	

label.field-name-total {font-size: 18px; font-weight:normal; line-height: 18px; color:#222222; text-align:center;}	
.field-name-total { color:#1e6706; font-size:18px; font-weight:normal; line-height: 18px; text-align:center; margin-top:10px;}

.footer_input input{height:31px; display:block;  padding:0 10px;line-height:normal; color:#333333;font-family: Lato, sans-serif;font-size:14px;font-weight:400; border: medium none; border-radius:0px; width:60%; display:inline-block; }


label.field-name-step23 {font-size: 16px; font-weight:bold; line-height: 18px; color:#598e47;}	

input.step23-input { float:none !important; width:75%;margin:10px 0 25px 0;display:inline-block;}
select.step23-select { float:none !important; width:75%; margin:10px 0 25px 0; display:inline-block;}

.form-actions {
    padding: 5px 20px 5px;
    margin-top: 0px;
    margin-bottom: 40px;
    *zoom: 1;
}


a.employer-manage-but {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;

    color: #416e32;
    text-decoration: none;
    display: block;
    float: left;
    background: #d5d845;
    cursor: pointer;
    padding: 8px 10px;
    border-radius: 5px;
    font-weight: 700;
    margin: 0 0 0 5px;}
	
	a.company-search-main-icon {
   height: 32px;
background: #f1f1f1;
border: 1px solid #ccc;
border-left: 1px solid #ccc;
padding: 5px 15px;
border-radius: 0px 3px 3px 0px;
}

.search_container_box .right-green-but{margin-bottom:0px; margin-top:10px; width:auto}


.userwelcome{float:right; font-size:14px; font-weight:400; color:#6d6d6d; margin-top:0px; margin-right:0px; position:absolute; right: 10px;
top: 70px; z-index:9999;}


.employee2-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:45%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}

.employee2-row1 h2 {font-family: 'Open Sans', sans-serif; font-size: 24px; font-weight:normal;color: #484848; line-height: normal; padding:45px 0; text-align:center;  text-transform:uppercase; letter-spacing:1px;}

.employee3-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:100%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
.employee3-shorcuts span.shortcut1 { display:block; text-align:center; color:#000000; font-size:18px; margin:10px 0; line-height:24px;}	

.employee3-row3 {width:100%; height:auto; float:left; margin:20px 0;}	
.employee3-row3 h1 {font-family: 'Open Sans', sans-serif; font-size: 30px; font-weight:normal;color: #2a2a2a; text-align:center; line-height:normal; padding:10px 0;}

.employer-row1-box {    width: 98%; height: auto; float: left; margin-right: 0%; margin-top: 3%;}

.admin-row1-box { width:98%; height:auto; float:left;box-shadow: 0px 0px 2px 0px #C9C9C9;
-webkit-box-shadow: 0px 0px 2px 0px #C9C9C9;
-moz-box-shadow: 0px 0px 2px 0px #C9C9C9;
-o-box-shadow: 0px 0px 2px 0px #C9C9C9; margin-right:0%;margin-top:20px;}

.admin-row1-box2 { width: 100%; height: 165px; float: left; margin-right: 0%; margin-top: 15px;}
input.addregionfilesubmit { background: #598e47; color: #FFFFFF; padding: 4px 10px; border-radius: 5px; float:none; font-family: 'Open Sans', sans-serif; font-size: 13px; border: solid 1px #598e47; display:block;}

.mkb-employee-dash-aaprod-main { width:100%; height:auto; float:left; background: url(../images/mkb-employee-dash.jpg) no-repeat center top; background-size:100%; padding:70px 0; margin:50px 0;}


.employee3-shorcutsnew li { list-style:none; margin-bottom:15px; padding:0; width:100%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}


.employee2-row1-new h2 {font-family: 'Open Sans', sans-serif; font-size: 22px; font-weight:bold;color: #333; line-height: normal; padding:20px 0; text-align:center;   letter-spacing:0.1px; margin-bottom:15px;}


.employee3-shorcutsnew li { list-style:none; margin-bottom:15px; padding:0; width:100%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
	

.emploer-import-emp-input {width:45%; margin: 10px 0 25px 0;  display: inline-block;}
input.importemp-brow { float:none !important; width:50%; margin:0px 0 25px 0; display:inline-block;}
.company-search-main input { width:65%; border:1px solid #cacaca; box-shadow:none; border-radius:0px;  padding:7px 10px; font-size:14px; float:left;}

	.employer-row1-boxfair { width:100%; height:auto; float:left;box-shadow: 0px 0px 2px 0px #C9C9C9;
-webkit-box-shadow: 0px 0px 2px 0px #C9C9C9;
-moz-box-shadow: 0px 0px 2px 0px #C9C9C9;
-o-box-shadow: 0px 0px 2px 0px #C9C9C9; margin-right:0%;margin-bottom: 3%;}

}				
		


@media (max-width:360px) {


.emploer-import-emp-input {
    width: 90%;
    margin: 10px 0 10px 0;
    display: inline-block;
}
 
.form-button-wrap ul li button.cancel { background: #E9E9E9; text-decoration:none; display:block;
	background:-moz-linear-gradient(top, #fff 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #fff 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
 color:#1e1e1e; padding:8px 24px; border-radius:5px;font-family:'Open Sans', sans-serif; font-size:15px; border:solid 1px #d8d8d8; float:left; line-height:normal}

.tooltip-inner {
    width: 280px; 
	padding: 3px 8px;
	color: #ffffff; font-size:11px !important;
	text-align: center;
	text-decoration: none;
	background-color: #598e47;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.editloan-label {width: 36% !important; text-align: left !important; padding-left:15px !important; font-size:12px !important; float: left !important;}
.editloan-right {font-size:12px !important; float:right !important; width:54% !important; height:auto; margin-left:0 !important; box-sizing: border-box; padding: 0 5px;}


.company-search-main input { width:165px; border:1px solid #cacaca; box-shadow:none; border-radius:0px; font-size:14px; float:left; height:32px;}
.company-search-main input:focus { width:165px;}


	/*a.company-search-main-icon {
    text-decoration: none;
    display: inline-block;
    background: #598e47;
    font-size: 18px;
    color: #fff;
    padding: 6px 13px 7px;
    float: left; height:32px;
}*/

.nav-tabs>li>a {color: #6e6e6e;
line-height: 18px;
font-size: 14px;
padding: 6px 6px;}

h3.mkbemploye-head {
    position: relative;
    top: 2px;
    width: 100%; margin-bottom:10px;
    text-align: center;
    left: 0px;
    display: inline-block;
    font-size: 23px;
    font-weight: 600;
    color: #2a2a2a !important;
    line-height: normal;
    text-shadow: 1px 1px 2px rgba(255,255,255,.5);
    font-family: 'Open Sans', sans-serif;
}



.searchbox-open{
    width:42%;}


.userwelcome{float:right; font-size:14px; font-weight:400; color:#6d6d6d; margin-top:0px; margin-right:0px; position:absolute; right: 83px; top: 70px; z-index:9999;}


.form-button-wrap ul li { list-style:none; padding:0; margin:0 5px; display:inline-block;}
.form-button-wrap ul li button { background:#598e47; color:#FFFFFF; padding:8px 15px; border-radius:5px; float:left; font-family:'Open Sans', sans-serif; font-size:15px; border:solid 1px #598e47;}
.form-button-wrap ul li a.cancel { background: #E9E9E9; text-decoration:none; display:block;
	background:-moz-linear-gradient(top, #fff 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #fff 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #fff 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
 color:#1e1e1e; padding:8px 15px; border-radius:5px;font-family:'Open Sans', sans-serif; font-size:15px; border:solid 1px #d8d8d8; float:left; }



h3.hd_steps {text-align: center; text-transform: uppercase; display: block; font-size:17px; padding: 25px 0px; width:100%; float:left;}
.field-data {font-size: 14px; font-weight:bold; line-height: 18px; color:#222222; padding-top:0px; text-align:right;}


a.employer-manage-but {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #416e32;
    text-decoration: none;
    display: block;
    float: left;
    background: #d5d845;
    cursor: pointer;
    padding: 8px 10px;
    border-radius: 5px;
    font-weight: 700;
    margin: 0 0 5px 5px;}
	
	

.translate-lang {
    width: 29%;
    position: absolute;
    right:0px;
    top:77px;
    color: #fff; z-index:9999;}
	
.translate-lang select { color:#FFFFFF; padding:3px; background: url(../images/dropdown-arrow-m.png) no-repeat right center;}
.translate-lang select:focus { color:#FFFFFF;} 

.widget-header h3 {
    position: relative;
    top: 0px;
    font-family: 'Open Sans', sans-serif;
    left: 0px;
    display: inline-block;
    font-size: 23px;
    font-weight: bold;
    color: #2a2a2a;
    line-height: normal;
    text-shadow: 1px 1px 2px rgba(255,255,255,.5);
}

.widget-header a {padding: 4px 8px;}


.employee2-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:100%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}
	

.step1halfinput { width:72%;}

.mkb-employee-dash-aaprod-main { width:100%; height:auto; float:left; background: url(../images/mkb-employee-dash.jpg) no-repeat center top; background-size:100%; padding:60px 0; margin:40px 0;}
.mkb-employee-dash-aaprod-row { width:100%; height:auto; float:left; text-align:center; margin-bottom:10px;}
.mkb-employee-dash-aaprod-row h2 {font-family:'Open Sans', sans-serif; font-size:11px; font-weight:normal; text-align:center; color:#000;padding-bottom:5px; line-height:normal;}
.mkb-employee-dash-aaprod-row span {font-family:'Open Sans', sans-serif; font-size:12px; font-weight:bold; text-align:center; color:#3a692a; padding-bottom:5px; display:block;}
.mkb-employee-dash-aaprod-row a {font-family:'Open Sans', sans-serif; font-size:13px; font-weight:bold; text-align:center; color:#3a692a; display:inline-block;}


.mkbemployee-shorcuts li { list-style:none; margin-bottom:15px; padding:0; width:100%; float:left; text-align:center;-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;}

.brading2-row1 h1 {font-family: 'Open Sans', sans-serif; font-size: 19px; font-weight:bold;color: #1e6706; line-height: normal; padding:10px 0; text-align:center;   letter-spacing:0.1px; margin-bottom:10px;}

.brading2-row1 { width:100%; height:auto; float:left; margin:10px 0;}
ul.loginnav li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 3px 13px 5px;
    line-height: normal;
    background: none;
    border: solid 1px #fff;
    text-shadow: none; float:left;
}
	
ul.loginnav li {
    list-style: none;
    padding: 6px 5px;
    margin: 15px 0px 0 0;
    position: absolute;
    right: 0;
    top:71px;
    background: #598e47;
    width: 100%;
}


.userwelcome a {
    color: #fff;
    width: 163px;
    overflow: hidden;
    display: block;
    white-space: nowrap;
}

.employer-row2-lefttable {width:100%; height:auto; float:left; background:#FFFFFF; padding:5px 0px;}
.employer-row2-lefttable table td { border-top: dashed 1px #dadada; word-break: normal; padding: 12px 5px; vertical-align:top;}

.employer-row2-lefttable table td a.btn-green {
    color: #649653;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    text-decoration: none;
    border: solid 1px #7ead6f;
    padding: 4px 5px;
    display: block;
    width: 100px;
    text-align: center;
}

.widget-header {
	position: relative; right:0; top:0px;
	height: auto;width: 100%;
float: left;margin-bottom: 15px;
	line-height: 40px;
	background:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea')";
	-webkit-background-clip: padding-box;}
	
.right-green-but a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #416e32;
    text-decoration: none;
    display: block;
    float: left;
    background: #d5d845;
    cursor: pointer;
    padding: 6px 9px;
    border-radius: 5px;
    font-weight: 300;
    margin: 0px 5px 10px 0px;
}
	
	
	.popuptext p.half-p {
    width: 100%;
    float: left;
}

.searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    width: 100%;
    padding: 7px 10px;
}

.mkb-employee-dash-aaprod-row img {
    width: 67%;
}

	
.employee2-row1-new h2 {    font-family: 'Lato', sans-serif;    font-size: 24px;    font-weight: bold;    color: #333;    line-height: normal;    padding: 45px 0;    text-align: center;    letter-spacing: 0.1px;    margin-bottom: 0px; margin-top:20px;}


	
	
.emploer-import-emp-input {width:100%; margin: 10px 0 5px 0;  display: inline-block;}
input.importemp-brow { float:none !important; width:100%; margin:0px 0 25px 0; display:inline-block;}
.payroll-select {width: 68%;}
.payroll-select2 {width: 34%;}
.loanpopupimg{display:none; position:absolute; right:-20%; margin-top:0px; width:83%;}

.modal-body {
	overflow-y: auto;
	max-height:150px;
	padding: 15px;
}

#newlanding-top { margin-top: 55px;}
.newlanding-top-left h1 {font-size: 23px;line-height: 25px;}
.newlanding-top-left span.logo {display: inline-block; width: 100%; text-align: left;}
.newlanding-top-left span.logo::before {top: -8px;right: -8px;}
.newlanding-top-left h1 span { color: #2b2b2b; font-size: 19px;}
.newlanding-top-right h2 {color: #fff; font-size: 26px;}
.mainrow-bot h1 { color: #73a314; font-size: 18px;line-height: 27px; }
.newlanding-testi-two h3 {line-height: 40px;}
.newlanding-testi-threeleft-content p {color: #73a314; font-size: 15px;line-height: 25px;}
.newlanding-for-copyright { text-align: center;}
.mainrow-top {background-size: 150px;background-position: 75px 5px;}
.newlanding-top-left {margin-top: 210px;}


}

				
	
	
	
@media (max-width:320px) {

.navbar-inner ul.loginnav li a{background: #fea400;color: #ffffff;width: 115px;height: 40px;display: inline-block;float: right;text-transform: uppercase;font-weight: 700;text-align: center;border-radius: 50px;line-height: 33px;position: relative;margin-top: 12px;border: 0px;text-shadow: none;box-shadow: none; font-family: 'Montserrat', sans-serif !important;}
.control-group.listdocument {
    font-size: 13px;
}

.jtmpopradio li {
    list-style: none;
    padding: 7px 6px;
    margin: 0 10px 8px 0;
    float: left;
    border: solid 1px #A5A3A3;
    background: #F9F9F9;
    border-radius: 101px;
}



.ftw .table-bordered th:nth-child(1) {
    width: 9%;
}

	/*a.company-search-main-icon {
    text-decoration: none;
    display: inline-block;
    background: #598e47;
    font-size: 18px;
    color: #fff;
    padding: 6px 10px 7px;
    float: left; height: 32px;}*/


.company-search-main input { width:165px; border:1px solid #cacaca; box-shadow:none; border-radius:0px; font-size:14px; float:left; height:32px;}
.company-search-main input:focus { width:165px;}


.navbar-search {
    position: relative;
    float: left;
    margin-top: 12px;
    margin-bottom: 0;
}

.translate-lang {width:30%; position: absolute;right:0px; top:56px;color: #fff;z-index: 9999;}
.translate-lang select { padding:3px; width:100%;}

 
a.extipop { margin-left:0px;}



.employee-purposeloan ul li {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
    float: none;
    display: inline-block;}
.sormsend{position:relative; width:140px;}

.employee3-row4 .sormsend ul li a{padding:0px; background:none;  right:0px;    top: 0px;}
.employee3-row4 .sormsend ul li a:hover{background:none}
.employee3-row4 .sormsend ul li a img{margin-left:0px;}

.loanpopupimg{display:none; position:absolute; right:-26%; margin-top:0px; width:83%;}
.popuptext h3 { color: #5a8d48; font-size: 17px;  font-weight: 900;  line-height: 28px;}
}				

